package com.dxhy.core.tab.entity;

import java.util.List;

/**
 * @author user
 */
public class RzTwo {
    private List<InvoiceRz> sixRzDate;

    private List<RzInfo> rzInfoNow;

    public List<InvoiceRz> getSixRzDate() {
        return sixRzDate;
    }

    public List<RzInfo> getRzInfoNow() {
        return rzInfoNow;
    }

    public void setSixRzDate(List<InvoiceRz> sixRzDate) {
        this.sixRzDate = sixRzDate;
    }

    public void setRzInfoNow(List<RzInfo> rzInfoNow) {
        this.rzInfoNow = rzInfoNow;
    }

}
